RubyGems Navigation menu

function_importer 0.0.2

restrict importing methods and rename methods when include module.

Gemfile
          gem 'function_importer', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install function_importer
  
  
  
  
  
  
  

Total downloads 3,275

For this version 1,694

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 31, 2009 (8 KB)
  2. 0.0.1 - March 27, 2009 (7.5 KB)

Runtime Dependencies:

Development Dependencies: